Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.recipe.services
Class ListOpenPrescriptionUnsealedResponse

    java.lang.Object
      be.recipe.services.ListOpenPrescriptionUnsealedResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class ListOpenPrescriptionUnsealedResponse

extends Object
implements Serializable

Java class for listOpenPrescriptionUnsealedResponse complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="listOpenPrescriptionUnsealedResponse">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="GetListOpenPrescriptionResult" type="{http://services.recipe.be}GetListOpenPrescriptionResult" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ListOpenPrescriptionUnsealedResponse()`

Method Summary
`GetListOpenPrescriptionResult` | `getGetListOpenPrescriptionResult()` Gets the value of the getListOpenPrescriptionResult property.
`void` | `setGetListOpenPrescriptionResult(GetListOpenPrescriptionResult value)` Sets the value of the getListOpenPrescriptionResult property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListOpenPrescriptionUnsealedResponse

    public ListOpenPrescriptionUnsealedResponse()

Method Detail

### getGetListOpenPrescriptionResult

    public GetListOpenPrescriptionResult getGetListOpenPrescriptionResult()

  Gets the value of the getListOpenPrescriptionResult property.

  Returns:
    possible object is `GetListOpenPrescriptionResult`

### setGetListOpenPrescriptionResult

    public void setGetListOpenPrescriptionResult(GetListOpenPrescriptionResult value)

  Sets the value of the getListOpenPrescriptionResult property.

  Parameters:
    `value` - allowed object is `GetListOpenPrescriptionResult`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.